BizKitHub
DocsAPI ReferenceIssue Tags/bff/issue-tag/delete
postIssue TagsAdmin BFF

/bff/issue-tag/delete

Soft-deletes the tag (deleted_date). It disappears from the catalogue and from every issue.

Issue TagspostBffIssue-tagDelete

Parameters

JSON body

Request body

application/json
idnumberRequired

Tag ID.

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/issue-tag/delete

post
curl -X POST "https://api.bizkithub.com/bff/issue-tag/delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": 0
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key